a.homeLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
}
a.homeLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
}
a.homeLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006699;
	text-decoration: underline;
}
a.langLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #993399;
	text-decoration: none;
}
a.langLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #993399;
	text-decoration: none;
}
a.langLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-weight: normal;
	color: #EABFEA;
	text-decoration: underline;
}
a.cultLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #00B27A;
	text-decoration: none;
}
a.cultLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #00B27A;
	text-decoration: none;
}
a.cultLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #006633;
	text-decoration: underline;
}
a.bottomLinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottomLinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottomLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B3E0FF;
	text-decoration: underline;
}
.footerCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.copyrightCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.pathLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}
.mainBody {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333399;
	padding: 10px;
	font-size: 14px;


}
a.pathLinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}
a.pathLinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}
a.pathLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333399;
	text-decoration: underline;
}
.mainBodyTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #333399;
	font-size: 16px;
	background-color: #EAF4FF;

}
.mainBodyQut {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333399;
	padding: 10px;
	font-size: 16px;
	font-style: italic;
	text-align: center;


}
.mainBodyHighlited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 14px;
	text-align: right;

}
a.backTop:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 14px;
	text-align: right;
	text-decoration: none;
	background-color: #FFFFCC;
}
a.backTop:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 14px;
	text-align: right;
	text-decoration: none;
	background-color: #FFFFCC;
}
a.backTop:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 14px;
	text-align: right;
	text-decoration: underline;
	background-color: #FFFFCC;

}
.cultureCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #339966;
}
.languaCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #993399;
}
.homeCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0099FF;
}
.differencesCellTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #333399;
	background-color: #EAF4FF;

}
.differencesCellLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333399;
	background-color: #FFFFCC;
	padding: 5px;

}
.differencesCellRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333399;
	background-color: #D7E3FF;
	padding: 5px;

}
.mainBodyTitleTop {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 16px;
}
.MenuSubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993399;
	padding-left: 25px;
	background-color: #F2D7F2;
	background-image: url(languages/images/LDLD_site_languages_shade_m.jpg);




}
.TableCellTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #333399;
	background-color: #EAF4FF;
}
.TableCellMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333399;
	background-color: #EAF4FF;
}
.TableCellWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333399;
	font-style: italic;

}
.TableCellWhiteBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
	font-style: normal;
}
.TableCellBlueBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
	font-style: normal;
	background-color: #EAF4FF;

}
.TableCellSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333399;
	background-color: #EAF4FF;
}
.TableCellDark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333399;
	background-color: #0099FF;
}
.TableCellDark2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333399;
	background-color: #FFCCFF;
}
.TableCellMainLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	background-color: #EAF4FF;
}
.TableCellContrast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
	background-color: #FFCCFF;
}
.TableCellGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333399;
	background-color: #00F200;

}
.TableCellBlue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333399;
	background-color: #0099FF;
}
.TableCellYellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003399;
	background-color: #FFFF00;
}
.TableCellYellowLgh {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333399;
	background-color: #D7FE1B;
}
.TableCellBlueLgh {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333399;
	background-color: #03FAB6;
}
.resourcesCell {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
}
a.resourcesLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a.resourcesLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a.resourcesLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC33;
	text-decoration: underline;
}
.examplesCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
a.examplesLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a.examplesLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a.examplesLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF8080;
	text-decoration: underline;
}
.BigLetters {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #333399;
	background-color: #EAF4FF;
}
.mainLangTitleTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #993399;
	font-size: 16px;
	background-image: url(languages/images/LDLD_site_languages_head.gif);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-style: normal;
}
.mainCultTitleTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #339966;
	font-size: 16px;
	background-image: url(cultures/images/LDLD_site_cultures_head.gif);
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-style: normal;
}
.mainHomeTitleTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #0099FF;
	font-size: 16px;
	background-image: url(images/LDLD_site_home_head.gif);
	padding-left: 24px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-style: normal;
}
.mainResTitleTop {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9933;
	font-size: 16px;
	background-image: url(resources/images/LDLD_site_resources_head.gif);
	padding-left: 24px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-style: normal;
}
.mainExTitleTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF0000;
	font-size: 16px;
	background-image: url(examples/images/LDLD_site_ex_head.gif);
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-style: normal;
}
.mainAboutTitleTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #333399;
	font-size: 16px;
	background-image: url(about/images/LDLD_site_about_head.gif);
	padding-left: 24px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-style: normal;
}
.listColorBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333399;
	font-size: 14px;
	list-style-image: url(languages/images/color_code_arrow_bl.jpg);

}
.listColorPurple {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #9900CC;
	font-size: 14px;
	list-style-image: url(languages/images/color_code_arrow_pr.jpg);
}
.listColorYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #990000;
	font-size: 14px;
	list-style-image: url(languages/images/color_code_arrow_yl.jpg);

}
.listColorPink {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CC0066;
	font-size: 14px;
	list-style-image: url(languages/images/color_code_arrow_pn.jpg);
}
.TableCellInverse {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
	font-style: normal;
}
.SearchBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2B64B3;
	padding: 0px 0px 0px 2px;
	background-color: #FFFFFF;
	border-top: 1px solid #0099FF;
	border-right: 1px solid #0099FF;
	border-bottom: 1px solid #0099FF;
	border-left: 1px solid #0099FF;

}
